## node-uuid 1.2.0~20110510

=== debian/changelog ===
node-uuid (1.2.0~20110510-2) unstable; urgency=low

  * Drop dpkg local-options hints from packaging source: now defaults.
  * Bump debhelper compatilibity level to 7.
  * Rename binary package libnode-node-uuid → node-mode-uuid.
    Replace and conflict with old name.
  * Relax to build-depend unversioned on debhelper: needed version
    satisfied even in oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 04 Dec 2011 01:40:47 +0700

node-uuid (1.2.0~20110510-1) unstable; urgency=low

  New (git snapshot approximating) upstream release.
  * Update copyright file:
    + Drop duplicate GPL comment.
    + Rewrap license fields at 72 chars, and shorten comments.
  * Fix lowercase plurification UUIDs in long description.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 May 2011 02:36:27 +0200

node-uuid (1.1.0~bf9582-2) unstable; urgency=low

  * Package now team-maintained:
    + Set Debian Javascript Maintainers as maintainer.
    + Set myself as uploader.
  * Bump copyright file format to draft 174 of DEP-5.
  * Bump policy compliance to standards-version 3.9.2.
  * Use uglifyjs (not yui-compressor). Update build-dependencies
    accordingly.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 16 Apr 2011 11:13:31 +0200

node-uuid (1.1.0~bf9582-1) unstable; urgency=low

  * Initial release.
    Closes: Bug#611415.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 29 Jan 2011 01:57:16 +0100
