=== debian/control ===
Source: node-uuid
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 debhelper,
 dh-buildinfo,
 uglifyjs
Standards-Version: 3.9.2
Homepage: https://github.com/broofa/node-uuid
Vcs-Git: git://git.debian.org/git/collab-maint/node-uuid
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-uuid.git

Package: node-node-uuid
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common,
 nodejs
Conflicts: libnode-node-uuid
Replaces: libnode-node-uuid
Provides: libjs-node-uuid
Description: simple, fast generation of RFC4122(v4) UUIDs in JavaScript
 Node is an event-based server-side JavaScript engine.
 .
 Node-uuid provides simple, fast generation of RFC4122(v4) UUIDs.  It
 runs in Node and all major browsers.
