=== debian/watch ===
version=3
http://githubredir.debian.net/github/broofa/node-uuid .*/v(\d.*).tar.gz
