## node-uuid 1.3.1~20111202

=== debian/changelog ===
node-uuid (1.3.1~20111202-1) unstable; urgency=low

  * New upstream (git-)release.
  * Update copyright file:
    + Fix use License shortname Expat (not MIT).
    + Fix add License section GPL.
    + Quote license names in Comments.
  * Provide package libjs-node-uuid (not just as virtual package by
    node-node-uuid), to ease installing without Node.
  * Have node-node-uuid depend on (not recommend) nodejs.
  * Improve short and long descriptions.
  * Improve get-orig-source handling for non-tarball-released github
    source.
  * Fix watch file regex: use non-greedy matching.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 24 Dec 2011 13:54:08 +0700
