=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,10 @@
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
-libpkgname = node-node-uuid
+libname = node-uuid
+libdirname = $(libname)
+libpkgname = libjs-$(libname)
+nodepkgname = node-$(libname)
 
 CDBS_BUILD_DEPENDS += , uglifyjs
 
@@ -28,18 +31,33 @@
 CDBS_BUILD_DEPENDS_rules_upstream-tarball =
 CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
 
-DEB_UPSTREAM_URL = http://githubredir.debian.net/github/broofa/node-uuid/
-DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
+DEB_UPSTREAM_URL = http://githubredir.debian.net/github/broofa/$(libname)
+# FIXME: when tagged upstream change to v$(DEB_UPSTREAM_TARBALL_VERSION)
+DEB_UPSTREAM_TARBALL_BASENAME = 0~master
 DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-#DEB_UPSTREAM_TARBALL_MD5 =
+# TODO: enable at next upstream (git-)release
+DEB_UPSTREAM_TARBALL_MD5 = da951827fb663204ddf678eebc3177a6
 
-DEB_INSTALL_DOCS_$(libpkgname) += README.md
-DEB_DH_LINK_ARGS = usr/lib/nodejs/node-uuid/uuid.js /usr/lib/nodejs/node-uuid/index.js
-DEB_DH_LINK_ARGS += usr/lib/nodejs/node-uuid/uuid.js /usr/share/javascript/node-uuid/uuid.js
+DEB_INSTALL_DOCS_ALL += README.md
 
-js-min = debian/uuid.min.js
+# TODO: generalize parts below as a CDBS javascript snippet
+
+js-basedir =
+js-stems = $(basename $(wildcard $(js-basedir)*.js))
+js-min = $(js-stems:$(js-basedir)%=debian/%.min.js)
+js-destdir = /usr/share/javascript/$(libdirname)
+
+DEB_DH_INSTALL_ARGS_$(libpkgname) = $(addsuffix .js,$(js-stems)) debian/*.min.js $(js-destdir)
+
 build/$(libpkgname):: $(js-min)
-$(js-min): debian/%.min.js: %.js
+$(js-min): debian/%.min.js: $(js-basedir)%.js
 	uglifyjs -o $@ $<
 clean::
 	rm -f debian/*.js
+
+# TODO: maybe generalize parts below as a CDBS node snippet
+
+js-nodestem = uuid
+node-destdir = /usr/lib/nodejs/
+
+DEB_DH_LINK_$(nodepkgname) = $(js-destdir)/$(js-nodestem).js $(node-destdir)$(libdirname).js
