=== debian/watch ===
version=3
http://githubredir.debian.net/github/broofa/node-uuid .*?(\d[^/]*).tar.gz
