## node-uuid 1.3.3~201120104

=== debian/changelog ===
node-uuid (1.3.3~201120104-1) unstable; urgency=low

  * New upstream (git-)release.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 09 Jan 2012 15:26:50 +0100
