=== debian/rules ===
--- 
+++ 
@@ -35,8 +35,7 @@
 # FIXME: when tagged upstream change to v$(DEB_UPSTREAM_TARBALL_VERSION)
 DEB_UPSTREAM_TARBALL_BASENAME = 0~master
 DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-# TODO: enable at next upstream (git-)release
-DEB_UPSTREAM_TARBALL_MD5 = da951827fb663204ddf678eebc3177a6
+DEB_UPSTREAM_TARBALL_MD5 = 97c2c07f9a54a10b1348ee3a99eabca3
 
 DEB_INSTALL_DOCS_ALL += README.md
