## node-uuid 1.3.3

=== debian/changelog ===
node-uuid (1.3.3-1) unstable; urgency=low

  * New upstream release.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Feb 2012 13:42:58 +0100
