=== debian/control ===
Source: node-uuid
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 debhelper,
 dh-buildinfo,
 uglifyjs
Standards-Version: 3.9.2
Homepage: https://github.com/broofa/node-uuid
Vcs-Git: git://git.debian.org/git/collab-maint/node-uuid
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-uuid.git

Package: libjs-node-uuid
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Breaks: node-node-uuid (<< 1.3.1~20111202~)
Description: simple, fast generation of RFC4122 UUIDs - JavaScript library
 Node is an event-based server-side JavaScript engine.
 .
 Node-uuid is a UUID library usable either directly in web browsers or
 as a Node module.
 .
  * Generate RFC4122 version 1 or version 4 UUIDs
  * Runs in node.js and all browsers
  * Cryptographically strong random # generation on supporting platforms
  * 1.1K minified and gzip'ed
 .
 This package contains node-uuid usable directly in web browsers.

Package: node-node-uuid
Architecture: all
Depends: ${misc:Depends},
 nodejs,
 libjs-node-uuid
Conflicts: libnode-node-uuid
Replaces: libnode-node-uuid
Description: simple, fast generation of RFC4122 UUIDs - Node module
 Node is an event-based server-side JavaScript engine.
 .
 Node-uuid is a UUID library usable either directly in web browsers or
 as a Node module.
 .
  * Generate RFC4122 version 1 or version 4 UUIDs
  * Runs in node.js and all browsers
  * Cryptographically strong random # generation on supporting platforms
  * 1.1K minified and gzip'ed
 .
 This package contains node-uuid usable with Node.
