=== debian/rules ===
--- 
+++ 
@@ -32,10 +32,9 @@
 CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
 
 DEB_UPSTREAM_URL = http://githubredir.debian.net/github/broofa/$(libname)
-# FIXME: when tagged upstream change to v$(DEB_UPSTREAM_TARBALL_VERSION)
-DEB_UPSTREAM_TARBALL_BASENAME = 0~master
+DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
 DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = 97c2c07f9a54a10b1348ee3a99eabca3
+DEB_UPSTREAM_TARBALL_MD5 = f68ae0e66d99932e73e97e2fa716acd1
 
 DEB_INSTALL_DOCS_ALL += README.md
