## node-uuid 1.4.0

=== debian/changelog ===
node-uuid (1.4.0-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Improved module context detection.
    + Removed public RNG functions.

  [ Jonas Smedegaard ]
  * Update rules files to directly use github.com URL (not
    githubredir.debian.net).
  * Extend copyright coverage for main upstream author to include recent
    years.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 15 Aug 2013 20:36:44 +0200

node-uuid (1.3.3-2) unstable; urgency=low

  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Stop tracking md5sum of upstream tarball.
  * Bump dephelper compatibility level to 8.
  * Bump standards-version to 3.9.4.
  * Use canonical host (anonscm.debian.org) in Vcs-* URIs.
  * Build-depend on devscripts, to enable copyright check
    unconditionally: Needed version satisfied even in oldstable.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include recent years.
  * Update copyright file:
    + Fix use comment and license pseudo-sections in copyright file to
      obey silly restrictions of copyright format 1.0.
    + Fix mention correct version of GPL in licensing comment.
    + Quote license in licensing comment.
    + Bump file format to 1.0.
  * Update watch file to directly track github URL (drop
    githubredir.debian.net proxy).
  * Have git-import-orig filter-out .gitignore files.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 14 Jun 2013 20:04:58 +0200
