=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs,
+ devscripts,
  debhelper,
  dh-buildinfo,
  uglifyjs
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: https://github.com/broofa/node-uuid
-Vcs-Git: git://git.debian.org/git/collab-maint/node-uuid
-Vcs-Browser: http://git.debian.org/?p=collab-maint/node-uuid.git
+Vcs-Git: git://anonscm.debian.org/git/collab-maint/node-uuid
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-uuid.git
 
 Package: libjs-node-uuid
 Architecture: all
