=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2011 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011, 2012, 2013 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for node-uuid
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2, or (at your option)
+# the Free Software Foundation; either version 3, or (at your option)
 # any later version.
 #
 # This program is distributed in the hope that it will be useful, but
@@ -16,7 +16,7 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
--include /usr/share/cdbs/1/rules/upstream-tarball.mk
+include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
@@ -27,14 +27,8 @@
 
 CDBS_BUILD_DEPENDS += , uglifyjs
 
-# suppress optional build-dependencies
-CDBS_BUILD_DEPENDS_rules_upstream-tarball =
-CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
-
-DEB_UPSTREAM_URL = http://githubredir.debian.net/github/broofa/$(libname)
+DEB_UPSTREAM_URL = http://github.com/broofa/$(libname)/archive
 DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
-DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = f68ae0e66d99932e73e97e2fa716acd1
 
 DEB_INSTALL_DOCS_ALL += README.md
