=== debian/watch ===
version=3
https://github.com/broofa/node-uuid/tags .*/archive/v(\d[\d\.]+)\.tar\.gz
