## node-uuid 1.4.7

=== debian/changelog ===
node-uuid (1.4.7-5) unstable; urgency=medium

  * Add autopkgtests.
    Thanks to Pirate Praveen.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 01 Feb 2018 16:00:43 +0100

node-uuid (1.4.7-4) unstable; urgency=medium

  * No-opt release to fix uncoordinated problematic release.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 01 Feb 2018 15:15:03 +0100

node-uuid (1.4.7-2) unstable; urgency=medium

  * Fix symlink.
    Closes: Bug#887069. Thanks to Pirate Praveen and others.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 01 Feb 2018 13:04:59 +0100

node-uuid (1.4.7-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Modernize git-buildpackage config:
    + Drop git- prefix.
    + Filter any .git* file.
  * Update watch file:
    + Limit to 1.x.
    + Bump file format to version 4.
    + Use github pattern from documentation.
    + Add usage comment.
    + Use substitution strings.
  * Drop cdbs:
    + Drop upstream-tarball hints: Use gbp import-orig --uscan.
    + Stop resolve package relations in rules file.
    + Do copyright-check in maintainer script (not during build).
    + Use short-form dh sequencer (not cdbs).
    + Stop build-depend on devscripts cdbs.
  * Stop build-depend on dh-buildinfo.
  * Fix install nodejs code into subdirectory.
    See e.g. Bug#772835.
  * Fix have node-node-uuid install package.json.
  * Use dephelper compatibility level 9 (not 8).
  * Modernize Vcs-* fields:
    + Use protocol https (not http or git).
    + Use git (not cgit) in path.
    + Include .git suffix in path.
  * Declare compliance with Debian Policy 4.1.3.
  * Improve short and long descriptions.
  * Use package section javascript (not web).
  * Drop obsolete transitional Breaks/Conflicts/Replaces.
  * Update copyright info:
    + Change main license to only Expat (from Expat or GPL.
    + Use License-Grant and License-Reference fields. Thanks to Ben Finney.
    + Extend coverage for myself.
    + Use https protocol in file format URL.
    + Rewrap using semantic newlines.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 10 Jan 2018 21:24:34 +0100
