=== debian/control ===
Source: node-uuid
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper,
 uglifyjs
Standards-Version: 4.1.3
Homepage: https://github.com/broofa/node-uuid
Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-uuid.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/node-uuid.git

Package: libjs-node-uuid
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: simple and fast RFC4122 UUID generation - JavaScript library
 Node-uuid provides simple, fast generation of RFC4122 UUIDs.
 .
  * Generate RFC4122 version 1 or version 4 UUIDs
  * Runs in Node.js and web browsers
  * Cryptographically strong random number generation on supporting platforms
  * Small footprint
 .
 This package provides node-uuid usable directly in web browsers.

Package: node-node-uuid
Architecture: all
Depends: ${misc:Depends},
 nodejs,
 libjs-node-uuid
Description: simple and fast RFC4122 UUID generation - Node.js module
 Node-uuid provides simple, fast generation of RFC4122 UUIDs.
 .
  * Generate RFC4122 version 1 or version 4 UUIDs
  * Runs in Node.js and web browsers
  * Cryptographically strong random number generation on supporting platforms
  * Small footprint
 .
 This package provides node-uuid usable with Node.js -
 an event-based server-side JavaScript engine.
