## node-uuid 3.3.2

=== debian/changelog ===
node-uuid (3.3.2-2) unstable; urgency=medium

  * Team upload
  * Files are installed under uuid now instead of node-uuid

 -- W. Martin Borgert <debacle@debian.org>  Sat, 29 Sep 2018 00:58:58 +0000

node-uuid (3.3.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version (Closes: #895625)
  * Rename binary package node-node-uuid to node-uuid
  * Drop binary package libjs-node-uuid
  * Set Vcs fields to salsa

 -- W. Martin Borgert <debacle@debian.org>  Sun, 23 Sep 2018 16:35:25 +0000
