=== debian/control ===
Source: node-uuid
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper,
 uglifyjs
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: https://github.com/kelektiv/node-uuid
Vcs-Git: https://salsa.debian.org/js-team/node-uuid.git
Vcs-Browser: https://salsa.debian.org/js-team/node-uuid

Package: node-uuid
Architecture: all
Depends: ${misc:Depends},
 nodejs,
Replaces: node-node-uuid (<< 3.3.2-1~)
Breaks: node-node-uuid (<< 3.3.2-1~)
Description: simple and fast RFC4122 UUID generation - Node.js module
 Node-uuid provides simple, fast generation of RFC4122 UUIDs.
 .
  * Generate RFC4122 version 1 or version 4 UUIDs
  * Runs in Node.js and web browsers
  * Cryptographically strong random number generation on supporting platforms
  * Small footprint
 .
 This package provides node-uuid usable with Node.js -
 an event-based server-side JavaScript engine.

Package: node-node-uuid
Section: oldlibs
Architecture: all
Depends: ${misc:Depends},
 node-uuid
Description: transitional package
 This is a transitional package. It can safely be removed.
