=== debian/rules ===
--- 
+++ 
@@ -18,29 +18,3 @@
 
 %:
 	dh $@
-
-lib = node-uuid
-pkg-js = libjs-$(lib)
-pkg-node = node-$(lib)
-js-basedir =
-js-main = uuid
-js-plain = $(wildcard $(js-basedir)*.js)
-js-minified = $(patsubst $(js-basedir)%.js,debian/%.min.js,$(js-plain))
-js-destdir = /usr/share/javascript/$(lib)/
-node-destdir = /usr/lib/nodejs/$(lib)/
-
-override_dh_auto_build: $(js-minified)
-debian/%.min.js: $(js-basedir)%.js
-	uglifyjs -o $@ $<
-override_dh_auto_clean:
-	rm -f $(js-minified)
-
-override_dh_install:
-	dh_install -p$(pkg-js) $(js-plain) $(js-minified) $(js-destdir)
-	dh_install -p$(pkg-node) package.json $(node-destdir)
-
-override_dh_installdocs:
-	dh_installdocs --all README.md
-
-override_dh_link:
-	dh_link -p$(pkg-node) $(js-destdir)$(js-main).js $(node-destdir)index.js
