=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
 https://github.com/kelektiv/node-uuid/tags \
 (?:.*?/)?v?(1.@ANY_VERSION@)@ARCHIVE_EXT@
