## node-uuid 8.3.2%2B~8.3.0

=== debian/changelog ===
node-uuid (8.3.2+~8.3.0-4) unstable; urgency=medium

  * Team upload
  * Add test dependency to node-json-stringify-safe (Closes: #980679)

 -- Xavier Guimard <yadd@debian.org>  Thu, 21 Jan 2021 20:51:52 +0100

node-uuid (8.3.2+~8.3.0-3) unstable; urgency=medium

  * Use node-rollup-plugin-terser and drop legacy node-resolve plugin

 -- Pirate Praveen <praveen@debian.org>  Wed, 30 Dec 2020 15:32:44 +0530

node-uuid (8.3.2+~8.3.0-2) unstable; urgency=medium

  * Team Upload

  * hand over package to Pirate Praveen:
    major package restructuring (pkg-js-tools abstractions)
    and regressions (privacy breach and hidden embedded code)
    have alienated the package for the previous maintainer

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 16 Dec 2020 12:43:53 +0100

node-uuid (8.3.2+~8.3.0-1) unstable; urgency=medium

  * Team Upload

  * New upstream version 8.2.0
  * Update watch file to download 8.x versions
  * Switch to upstream/latest branch for upstream
  * New upstream version 8.3.2+~8.3.0
  * Refresh patches
  * Add node-babel-eslint as build dependency
  * Disable eslint as eslint-plugin-prettier is not packaged
  * Switch to jest from mocha for tests
  * Build using scripts/build.sh
  * Use dh-sequence-nodejs auto install (remove debian/install)
  * Embed random-seed as test only module
  * Use debian/tests/pkg-js/test for running tests (also autopkgtests)
  * Update lintian overrides
  * Update path for md5-browser.js (lib => src) in debian/copyright
  * Don't install bin/uuid for now
  * Add Breaks against packages that need a patch

 -- Pirate Praveen <praveen@debian.org>  Wed, 09 Dec 2020 15:59:26 +0530

node-uuid (3.4.0+~3.4.9-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Debian Janitor ]
  * build-depend on debhelper-compat (not debhelper)
  * set upstream metadata fields:
    Bug-Database Bug-Submit Repository Repository-Browse

  [ Jonas Smedegaard ]
  * set gbp.conf to use git branches debian/unstable upstream/3.x
  * drop obsolete transitional package node-node-uuid
  * update watch file:
    + simplify regular expressions
    + use substitution strings
    + tighten to track ony 3.x versions
    + add usage comment
  * embed typescript types
  * Update upstream Homepage, Upstream-Contact and Source URLs
  * Update Upstream-Contact, and adapt long description
  * fix stop install source for pre-generated README
  * install typescript types
  * fix mention support for v5 UUIDs in long description
    (available since 3.3.2-1),
    and sync with synopsis of README while at it
  * declare compliance with Debian Policy 4.5.1
  * stop depend on nodejs
  * copyright: update coverage
  * simplify source script copyright-check
  * use debhelper compatibility mode 13 (not 9)
  * generate documentation as html and plaintext from markdown;
    build-depend on pandoc
  * provide virtual package node-types-uuid;
    build-depend on jq
  * check testsuite, and lint-check code;
    build-depend on eslint mocha
  * install below /usr/share/nodejs (not /usr/lib/nodejs)
  * add patch 2001 to avoid prviacy leaks in documentation
  * override lintian warning for unusually long code lines in source

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 30 Nov 2020 23:21:26 +0100
