=== debian/control ===
Source: node-uuid
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , eslint <!nocheck>
 , jest <!nocheck>
 , jq
 , node-babel-eslint <!nocheck>
 , node-babel7
 , node-json-stringify-safe <!nocheck>
 , node-rollup-plugin-node-resolve (>= 9~)
 , node-rollup-plugin-terser
 , pandoc <!nodoc>
 , rollup
 , uglifyjs
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/uuidjs/uuid
Vcs-Git: https://salsa.debian.org/js-team/node-uuid.git
Vcs-Browser: https://salsa.debian.org/js-team/node-uuid

Package: node-uuid
Architecture: all
Depends: ${misc:Depends}
Provides: node-types-uuid (= ${types:Version})
Replaces: node-node-uuid (<< 3.3.2-1~)
Breaks: node-copy-webpack-plugin (<< 5.1.2+~cs9.0.2-4~)
 , node-node-rest-client (<< 2.5.0-5~)
 , node-node-uuid (<< 3.3.2-1~)
 , node-request (<< 2.88.1-5~)
 , yarnpkg (<< 1.22.4-5~)
Description: simple and fast RFC4122 UUID generation - Node.js module
 uuid provides simple, fast generation of RFC4122 UUIDs.
 .
  * Support for version 1, 3, 4 and 5 UUIDs
  * Cross-platform
  * Uses cryptographically-strong random number APIs (when available)
  * Small footprint
 .
 This package provides uuid usable with Node.js -
 an event-based server-side JavaScript engine.
