## node-uuid 8.3.2%2B~8.3.4

=== debian/changelog ===
node-uuid (8.3.2+~8.3.4-2) unstable; urgency=medium

  * Team upload
  * MA: foreign

 -- Bastien Roucariès <rouca@debian.org>  Tue, 17 Feb 2026 11:53:03 +0100

node-uuid (8.3.2+~8.3.4-1) unstable; urgency=medium

  * Team upload
  * Update lintian override info format in d/source/lintian-overrides
    on line 2-3, 6-8.
  * Declare compliance with policy 4.7.0
  * New upstream version 8.3.2+~8.3.4
  * Drop one test that needs an older jest (Closes: #1072605)

 -- Yadd <yadd@debian.org>  Wed, 12 Jun 2024 18:28:37 +0400

node-uuid (8.3.2+~8.3.3-4) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * Fix clean (Closes: #1045277)

 -- Yadd <yadd@debian.org>  Mon, 14 Aug 2023 08:33:27 +0400

node-uuid (8.3.2+~8.3.3-3) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Add fix for rollup 3 (Closes: #1022656)

 -- Yadd <yadd@debian.org>  Thu, 27 Oct 2022 14:38:59 +0200

node-uuid (8.3.2+~8.3.3-2) unstable; urgency=medium

  * Team upload
  * Drop useless test dependency to node-babel-eslint

 -- Yadd <yadd@debian.org>  Wed, 16 Mar 2022 15:55:35 +0100

node-uuid (8.3.2+~8.3.3-1) unstable; urgency=medium

  * Team upload
  * Add ctype=nodejs to component(s)
  * Update standards version to 4.6.0, no changes needed.
  * New upstream version 8.3.2+~8.3.3

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 18:12:01 +0100
