=== debian/watch ===
Version: 5

Template: GitHub
Owner: uuidjs
Project: uuid
