=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/,\
dversionmangle=auto \
https://github.com/uuidjs/uuid/tags \
.*?(8\.[\d\.]+)@ARCHIVE_EXT@ group

# NPM registry needed for node types (avoid if at all possible!)
opts=\
component=Xtypes,\
searchmode=plain,\
pgpmode=none,\
filenamemangle=s/.*?-?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-types-$1/,\
dversionmangle=auto \
https://registry.npmjs.org/@types/uuid \
https://registry.npmjs.org/@types/uuid/-/uuid-(8\.[\d\.]+)@ARCHIVE_EXT@ group
