## node-uuid 8.3.2+~8.3.4

=== debian/changelog ===
node-uuid (8.3.2+~8.3.4-3) unstable; urgency=medium

  * Fix a regression: @types not shipped

 -- Bastien Roucariès <rouca@debian.org>  Fri, 20 Feb 2026 00:31:57 +0100
