=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
+ , dh-nodejs
  , jest <!nocheck>
  , jq
  , node-babel7
@@ -15,7 +16,7 @@
  , pandoc <!nodoc>
  , rollup
  , uglifyjs
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-uuid
 Vcs-Git: https://salsa.debian.org/js-team/node-uuid.git
 Homepage: https://github.com/uuidjs/uuid
@@ -23,12 +24,13 @@
 
 Package: node-uuid
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Breaks: node-copy-webpack-plugin (<< 5.1.2+~cs9.0.2-4~)
  , node-node-rest-client (<< 2.5.0-5~)
  , node-request (<< 2.88.1-5~)
  , yarnpkg (<< 1.22.4-5~)
-Provides: node-types-uuid (= ${types:Version})
+Provides: ${node:Provides}
 Description: simple and fast RFC4122 UUID generation - Node.js module
  uuid provides simple, fast generation of RFC4122 UUIDs.
  .
