=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export DH_VERBOSE=1

# generate documentation unless nodoc requested
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
DOCS = README.html README.txt
CHANGELOGS = CHANGELOG.html CHANGELOG.txt
endif

# normalize output with TAP where possible unless terse requested
ESLINT = eslint
ifeq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
ESLINT += --format tap
else
ESLINT += --format unix
endif

%:
	dh $@

%.html: %.md
	pandoc --from gfm-raw_html --to html --standalone --output $@ $<

%.txt: %.md
	pandoc --from gfm-raw_html --to plain --output $@ $<

override_dh_clean:
	dh_clean -- $(DOCS) $(CHANGELOGS)

execute_before_dh_auto_build: $(DOCS) $(CHANGELOGS)

execute_after_dh_install:
	# If someone needs to use this, we probably need a uuid binary package
	rm -rf debian/node-uuid/usr/share/nodejs/uuid/dist/bin
