=== debian/watch ===
Version: 5
Version-Schema: group

Template: GitHub
Owner: uuidjs
Project: uuid

Template: Npmregistry
Dist: @types/uuid
Component: Xtypes
